[KCM Locale]
Name=South Korea
Name[af]=Suid Korea
Name[ar]=كوريا الجنوبية
Name[az]=Cənubi Koreya
Name[be]=Паўднёвая Карэя
Name[bg]=Южна Корея
Name[br]=Su-Korea
Name[bs]=Južna Koreja
Name[ca]=Corea del Sud
Name[cs]=Jižní Korea
Name[da]=Sydkorea
Name[de]=Süd-Korea
Name[el]=Νότια Κορέα
Name[eo]=Sudkoreo
Name[es]=Corea del Sur
Name[et]=Lõuna-Korea
Name[eu]=Hego Korea
Name[fa]=کره جنوبی
Name[fi]=Etelä-Korea
Name[fo]=Suðurkorea
Name[fr]=Corée du sud
Name[gl]=Corea do Sur
Name[he]=דרום קוריאה
Name[hr]=Južna Koreja
Name[hu]=Dél-Korea
Name[id]=Korea Selatan
Name[is]=Kórea - Suðurkórea
Name[it]=Corea del Sud
Name[ja]=韓国
Name[ko]=대한민국
Name[lo]=ເກົາລີໃຕ້
Name[lt]=Pietų Korėja
Name[lv]=DievidKoreja
Name[mk]=Јужна Кореа
Name[mn]=Өмнөд солонгос
Name[mt]=Korea t'Isfel
Name[nb]=Sør-Korea
Name[nl]=Zuid-Korea
Name[nn]=Sør-Korea
Name[nso]=Borwa bja Korea
Name[oc]=Corea dèu Sud
Name[pl]=Korea Południowa
Name[pt]=Coreia do Sul
Name[pt_BR]=Coréia do Sul
Name[ro]=Coreea de Sud
Name[ru]=Южная Корея
Name[se]=Lulli-Korea
Name[sk]=Južná Kórea
Name[sl]=Južna Koreja
Name[sr]=Južna Koreja
Name[ss]=I-Korea leseningizimu
Name[sv]=Sydkorea
Name[ta]=¦¾ý ¦¸¡Ã¢Â¡
Name[th]=เกาหลีใต้
Name[tr]=Güney Kore
Name[uk]=Південна Корея
Name[ven]=Korea tshipembe
Name[vi]=Hàn Quốc 
Name[wa]=Nonne Coreye
Name[xh]=Umzantsi Korea
Name[zh_CN]=韩国
Name[zh_TW]=南韓
Name[zu]=Emzansi Korea
Region=asia
Languages=ko
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=￦
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=0
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat=%Y년 %B %e일 %A
DateFormatShort=%Y. %n. %e
TimeFormat=%p %l:%M:%S
